#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 30px; bottom: 20px; background-color: transparent; }
#imTextObject_1 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ul ul ul { list-style: circle; }
#imTextObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 .inline-block { display: inline-block; }
#imTextObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1_tab0 img.fright { margin-left: 15px; }
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .imVt { vertical-align: top; }
#imTextObject_1_tab0 .imVc { vertical-align: middle; }
#imTextObject_1_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_1_tab0 .cf2 { color: rgb(242, 182, 0); }
#imTextObject_1_tab0 .fs24 { vertical-align: baseline; font-size: 24px; line-height: 31px; }
#imTextObject_1_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: false; }
#imTextObject_1 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_8 { width: 100%; max-width: 354px; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_7 { width: 100%; max-width: 776px; }
#imGroup_3 > div { float: right; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 20px; bottom: 30px; background-color: transparent; }
#imTextObject_4 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_4_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_4_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ul ul ul { list-style: circle; }
#imTextObject_4_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_4_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_4_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_4_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_4_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_4_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_tab0 .inline-block { display: inline-block; }
#imTextObject_4_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_4_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_4_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_4_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_4_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_4_tab0 img.fleft { margin-right: 15px; }
#imTextObject_4_tab0 img.fright { margin-left: 15px; }
#imTextObject_4_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_tab0 .imVt { vertical-align: top; }
#imTextObject_4_tab0 .imVc { vertical-align: middle; }
#imTextObject_4_tab0 .imVb { vertical-align: bottom; }
#imTextObject_4_tab0 .fs24 { vertical-align: baseline; font-size: 24px; line-height: false; }
#imTextObject_4_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_4_tab0 .cf2 { color: rgb(242, 182, 0); }
#imTextObject_4_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTextObject_4 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 30px; background-color: transparent; }
#imObjectImage_3 { width: 100%; max-width: 256px; }
@media (min-width: 1024px) {
	#imBreadcrumb { width: 1000px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 1014px; }
	#imGroup_2 { width: 1014px; }
	#imCell_1 { width: 501px; min-height: 238px;  padding-top: 30px; padding-bottom: 20px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 501px; min-height: 238px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 232px;}
	#imCell_8 { width: 501px; min-height: 282px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_8 { width: 501px; min-height: 281px; padding: 52px 3px 52px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 3px; right: 3px; }
	#imCell_7 { width: 1008px; min-height: 27px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_7 { width: 1008px; min-height: 27px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 3px; right: 3px; }
	#imGroup_3 { width: 1014px; }
	#imCell_4 { width: 501px; min-height: 533px;  padding-top: 20px; padding-bottom: 30px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_4 { width: 501px; min-height: 533px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 3px; right: 3px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 527px;}
	#imCell_3 { width: 501px; min-height: 550px;  padding-top: 3px; padding-bottom: 30px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_3 { width: 501px; min-height: 550px; padding: 147px 3px 147px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 3px; right: 3px; }
	
}
@media  (max-width: 1023px) and (min-width: 720px) {
	#imBreadcrumb { width: 696px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 710px; }
	#imGroup_2 { width: 710px; }
	#imCell_1 { width: 351px; min-height: 318px;  padding-top: 30px; padding-bottom: 20px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 351px; min-height: 318px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 312px;}
	#imCell_8 { width: 351px; min-height: 362px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_8 { width: 351px; min-height: 362px; padding: 94px 3px 94px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 2px; right: 2px; }
	#imCell_7 { width: 706px; min-height: 27px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_7 { width: 706px; min-height: 27px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 2px; right: 2px; }
	#imGroup_3 { width: 710px; }
	#imCell_4 { width: 351px; min-height: 694px;  padding-top: 20px; padding-bottom: 30px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_4 { width: 351px; min-height: 694px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 2px; right: 2px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 688px;}
	#imCell_3 { width: 351px; min-height: 711px;  padding-top: 3px; padding-bottom: 30px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_3 { width: 351px; min-height: 710px; padding: 227px 3px 227px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 2px; right: 2px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imBreadcrumb { width: 456px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 470px; }
	#imGroup_2 { width: 470px; }
	#imCell_1 { width: 233px; min-height: 419px;  padding-top: 30px; padding-bottom: 20px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 233px; min-height: 419px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 413px;}
	#imCell_8 { width: 233px; min-height: 463px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_8 { width: 233px; min-height: 462px; padding: 173px 3px 173px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 1px; right: 1px; }
	#imCell_7 { width: 468px; min-height: 21px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_7 { width: 468px; min-height: 21px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 1px; right: 1px; }
	#imGroup_3 { width: 470px; }
	#imCell_4 { width: 233px; min-height: 1015px;  padding-top: 20px; padding-bottom: 30px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_4 { width: 233px; min-height: 1015px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 1px; right: 1px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_4 .text-container { height: 1009px;}
	#imCell_3 { width: 233px; min-height: 1032px;  padding-top: 3px; padding-bottom: 30px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_3 { width: 233px; min-height: 1031px; padding: 401px 3px 401px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 1px; right: 1px; }
	
}
@media  (max-width: 479px) {
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 56px;  padding-top: 30px; padding-bottom: 20px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 30px; bottom: 20px; left: 5px; right: 5px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_8 { clear: left; }
	#imCell_8 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_8 { width: 100%; min-height: 0px; padding: 2px 3px 2px 3px; }
	#imCellStyleGraphics_8 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_7 { clear: left; }
	#imCell_7 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_7 { width: 100%; min-height: 0px; padding: 3px 3px 1px 3px; }
	#imCellStyleGraphics_7 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_4 { clear: right; }
	#imCell_4 { width: 100%; min-height: 56px;  padding-top: 20px; padding-bottom: 30px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_4 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_4 { top: 20px; bottom: 30px; left: 5px; right: 5px; }
	#imTextObject_4 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_3 { clear: right; }
	#imCell_3 { width: 100%; min-height: 39px;  padding-top: 3px; padding-bottom: 30px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: 2px 3px 2px 3px; }
	#imCellStyleGraphics_3 { top: 3px; bottom: 30px; left: 5px; right: 5px; }
	
}
